@charset "iso-8859-1";

/**********************************************************
 *
 * hikari PC
 *
 **********************************************************/

/* btn-cmn */
.full .btn-cmn {
    width: 300px;
}

.full .btn-col2 .btn-cmn {
    width: 450px;
}

.btn-col2 .btn-cmn>.inner {
    width: 100%;
}

.btn-txt-top .btn-cmn>.inner {
    vertical-align: top;
}

.btn-arrow .btn-cmn-form.s-strongest>.inner {
    padding-left: 20px;
}


/**2col3col box**/
.s-jp-box {
    display: flex;
    flex-wrap: wrap;
}

.s-jp-item {
    vertical-align: top;
}

.s-jp-box-col2 .s-jp-item {
    width: calc((100% - 20px) / 2);
}

.s-jp-box-col2 .s-jp-item:nth-child(odd){
    margin-right: 20px;
}

.s-jp-box-col3 .s-jp-item {
    margin-top: 20px;
    width: calc((100% - 40px) / 3);
}

.s-jp-box-col3 .s-jp-item:not(:nth-child(3n)){
    margin-right: 20px;
}

.s-jp-box .s-jp-item .s-jp-item-inner {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    width: 100%;
    height: 100%;
    padding: 15px 15px 25px;
    line-height: 1.3;
    vertical-align: middle;
    background-color: #fff;
    color: #000;
    text-decoration: none;
}

.s-jp-box .s-jp-item .s-jp-item-inner::after {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #d6d6d6;
}

.s-jp-box .s-jp-item .s-jp-item-inner:hover::after {
    border: 2px solid #69a1fe;
}

.s-jp-box .s-jp-item .s-jp-item-inner .s-jp-item-img {
    max-width: 100%;
}


/**anchor link box**/

.s-jp-box .s-jp-item .s-jp-item-inner.anchor-link-box-inner {
    padding: 10px;
}

/**in jp only btn**/
.ico-cmn-bnr.s-jp.no-arrow {
    right: 10px;
    bottom: 7px;
}

.btn-cmn.hight-120 {
    height: 120px;
}

.s-mr-10 {
    margin-right: 10px !important
}